<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head><title>
	Privacy Policy | CenterWatch
</title><meta charset="utf-8" /><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes" /><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" /><link href="//fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic" rel="stylesheet" type="text/css" /><link href="/styles/centerwatch.css" rel="stylesheet" />
	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
	  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	  <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->

	
    <meta name="keywords" content="" />
    <meta name="description" content="CenterWatch is committed to protecting the privacy of our visitors, including their personal information which CenterWatch agrees to never share with any external party without consent." />
</head>
<body>
	
    <script>
dataLayer = [{
}];
</script>


<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-W98QMG"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-W98QMG');</script>
<!-- End Google Tag Manager -->

	<div class="container-fluid" id="cw-brand-box">
		<div class="container" id="cw-brand-inner-box">
			<div class="row pd-top-2">
				<div class="col-sm-6 col-xs-12">
					<p id="cw-brand-logo"><a href="/"><img src="/images/cwskin/logo.png" style="border: none;" alt="CenterWatch" /></a></p>
				</div>
				<div class="col-sm-6 hidden-xs">
						<form class="form-horizontal" role="form" action="/search/" method="post">
							<div class="col-sm-8 col-sm-push-4 input-group text-right">
								<label for="SearchQuery" class="sr-only">Search</label>
                                <gcse:searchbox-only class="form-control input-sm" resultsUrl="/search/" newWindow="false" queryParameterName="q">
							</div>
						</form>
				</div>
			</div>
		</div>
	</div>
	<nav class="navbar navbar-default" id="cw-navbar" role="navigation">
		<div class="container">
			<!-- Brand and toggle get grouped for better mobile display -->
			<div class="navbar-header">
				<div class="center-block">
					<a id="cw-menu-toggle" class="center-block hidden visible-xs" data-toggle="collapse" data-target="#main-navigation-collapse"><span class="fa fa-bars"></span> Menu</a>
				</div>
			</div>
			<div class="collapse navbar-collapse" id="main-navigation-collapse">
			<div class="row">

				<div class="col-xs-12">
					<form class="navbar-form navbar-left hidden visible-xs-block" role="search" action="/search/" method="get">
						<div class="form-group">
							<div class="input-group">
								<input type="text" id="MobileSearchQuery" name="q" class="form-control" placeholder="Search" />
								<span class="input-group-btn"><button type="submit" class="btn btn-default"><span class="glyphicon glyphicon-search"></span></button></span>
							</div>
						</div>
					</form>
				</div>
			</div>
			<div class="row">
				<ul class="nav navbar-nav navbar-left">
					<li id="Menu-Trials"><a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><span class="hidden-sm">Clinical </span>Trials<span class="caret"></span></a>
					<ul class="dropdown-menu" role="menu">
						<li><a href="/clinical-trials/">Overview</a></li>
						<li><a href="/clinical-trials/listings/">Search Clinical Trials</a></li>
						<li><a href="/clinical-trials/pns/">Patient Notification Service</a></li>
						<li><a href="/clinical-trials/overview.aspx">Overview of Clinical Trials</a></li>
						<li><a href="/clinical-trials/volunteering.aspx">Volunteering for a Trial</a></li>
						<li><a href="/clinical-trials/understanding-informed-consent.aspx">Understanding Informed Consent</a></li>
						<li><a href="/clinical-trials/post/">Post Clinical Trials</a></li>					
					</ul>
					</li>
					<li id="Menu-Drugs"><a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Drug<span class="hidden-sm hidden-md"> Information</span><span class="caret"></span></a>
					<ul class="dropdown-menu" role="menu">
						<li><a href="/drug-information/">Overview</a></li>
						<li><a href="/drug-information/fda-approved-drugs/">FDA Approved Drugs</a></li>
					</ul>
					</li>
					<li id="Menu-Patients"><a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Patient<span class="hidden-sm"> Resources</span><span class="caret"></span></a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="/health-resources/">Overview</a></li>
							<li><a href="/health-resources/associations/">Health Associations</a></li>
							<li><a href="/health-resources/general/">Other Patient Organizations</a></li>
							<li><a href="/health-resources/blog/">Blogs and Support Groups</a></li>
							<li><a href="/health-resources/glossary/">Glossary</a></li>
							<li><a href="/about-centerwatch/socialmedia.aspx">Social Media</a></li>
						</ul>
					</li>
					<li id="Menu-News"><a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Professional<span class="hidden-sm"> Resources</span><span class="caret"></span></a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="/professional-resources/">Overview</a></li>
							<li><a href="/professional-resources/webinars/">Webinar Training Pass</a></li>
							<li><a href="/professional-resources/whitepapers.aspx">White Papers</a></li>
							<li><a href="/professional-resources/research-centers/profile-search.aspx">Research Center Profiles</a></li>
							<li><a href="/professional-resources/industry-providers/provider-search.aspx">Industry Provider Profiles</a></li>
							<li><a href="/professional-resources/market-research.aspx">Market Research Services</a></li>
							<li><a href="//store.centerwatch.com/c-29-training-guides.aspx">Training Guides</a></li>
							<li><a href="//store.centerwatch.com/c-92-books.aspx">Books</a></li>
							<li><a href="/professional-resources/events.aspx">Events</a></li>
							<li><a href="/professional-resources/trialwatch/">TrialWatch Services</a></li>
							<li><a href="/about-centerwatch/socialmedia.aspx">Social Media</a></li>
						</ul>
					</li>
					
					<li id="Menu-Publications"><a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">News <span class="hidden-md hidden-sm">&amp; Publications</span><span class="caret"></span></a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="/cwweekly/">CWWeekly</a></li>
							<li><a href="//cwm.centerwatch.com/">The CenterWatch Monthly</a></li>
							<li><a href="//cwrp.centerwatch.com/">Research Practitioner</a></li>
							<li><a href="//store.centerwatch.com/c-52-subscription-renewals.aspx">Renew your subscriptions</a></li>
							<li><a href="//store.centerwatch.com/c-27-news-and-analysis.aspx">Subscribe today</a></li>
						</ul>
					</li>
					
					<li id="Menu-Store"><a href="//store.centerwatch.com/">Shop</a></li>
					<li id="Menu-Jobwatch"><a href="/jobwatch/">JobWatch</a></li>
					<li id="Menu-About"><a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">About<span class="hidden-md hidden-sm"> Us</span><span class="caret"></span></a>
					<ul class="dropdown-menu" role="menu">
						<li><a href="/about-centerwatch/">About CenterWatch</a></li>
						<li><a href="/contact/">Contact Us</a></li>
						<li><a href="/advertise/">Advertise</a></li>
						<li><a href="/faq/">FAQ</a></li>
						<li><a href="/about-centerwatch/socialmedia.aspx">Social Media</a></li>
						<li><a href="/press/">Press Releases</a></li>
						<li><a href="/about-centerwatch/privacy.aspx">Privacy Policy</a></li>
						<li><a href="/sitemap.aspx">Sitemap</a></li>
					</ul>
					</li>
					</ul>
			</div>
		</div>
		</div>
	</nav>
	<div class="container">
		<form name="aspnetForm" method="post" action="./privacy.aspx" id="aspnetForm">
<div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwULLTEwODMwNTQzMDYPZBYCZg9kFgICAw9kFgICAQ9kFgJmDxYCHgRUZXh0BSo8c2NyaXB0Pg0KZGF0YUxheWVyID0gW3sNCn1dOw0KPC9zY3JpcHQ+DQpkZDe/7FfF0DSfqJa9SkN+eVDRQcTCUup6SZ7ogtTWHllr" />
</div>

<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="929BC3AD" />
</div>
		
<div class="row">
       <div class="col-sm-6">
           <p><a href="/">Home</a>&nbsp;&raquo;&nbsp;<a href="/about-centerwatch/">About CenterWatch</a></p>
       </div>
        <div class="col-sm-6 text-right hidden-xs">
            <!-- Go to www.addthis.com/dashboard to customize your tools -->
            <div class="addthis_sharing_toolbox"></div>
        </div>
</div>
<div class="row">
    <div class="col-sm-12">
        <a id="ContentStart" name="ContentStart"></a>
<!--EndNoIndex-->

        <h1>WCG Global Privacy Policy</h1>

        <h2>1.0 Overview</h2>

        <h3>1.1 Purpose</h3>
<p>WIRB Copernicus Group, Inc. and its operating divisions, subsidiaries, affiliates and branches (collectively, &#8220;WCG,&#8221; the &#8220;Company,&#8221; &#8220;we&#8221; or &#8220;us&#8221;) are sensitive to privacy issues, and it is important to us to protect the information provided to us. Accordingly, WCG provides this privacy and information practices policy to inform you about our online information practices, the kinds of information we may collect, how we intend to use and share that information, and how you can correct or change such information (&#8220;Privacy Policy&#8221;)</p>

<h3>1.2 Scope</h3>
<p>This Privacy Policy applies to Personal Information that is Processed by WCG in the course of our business, including on Company websites (together with any and all future websites operated by or on behalf of WCG, the &#8220;Sites&#8221;). All individuals whose responsibilities include the Processing of Personal Information on behalf of WCG are expected to protect that data by adherence to this Privacy Policy.</p>

 <p>WCG complies with the requirements of the EU-U.S. Privacy Shield Framework and the Swiss-U.S. Privacy Shield Framework, as set forth by the U.S. Department of Commerce and the Federal Trade Commission (&#8220;FTC&#8221;), regarding the collection, use and retention of Personal Information from the European Economic Area and Switzerland to the United States, respectively (collectively &#8220;Privacy Shield&#8221;). WCG has certified to the Department of Commerce that it adheres to the Privacy Shield Principles and Supplemental Principles. If there is any conflict between the terms in this Privacy Policy and the Privacy Shield Principles, the Privacy Shield Principles shall govern. To learn more about the Privacy Shield program, and to view WCG&#8217;s certification, please 
visit <a href="https://www.privacyshield.gov">https://www.privacyshield.gov</a>.; Additionally, WCG may protect your data through other legally-valid methods, including international data transfer agreements.</p>

<p>This Privacy Policy applies to all WCG operating divisions, subsidiaries, affiliates and branches,  including its U.S. affiliates certified under the Privacy Shield, namely <a href="https://www.wirb.com/Pages/default.aspx">Western Institutional Review Board, Inc.</a> (&#8220;WIRB&#8221;), <a href="http://www.cgirb.com/">Copernicus Group Independent Review Board</a> (&#8220;Copernicus IRB&#8221;), Research Dataware, LLC, d/b/a IRBNet ("IRBNet"), <a href="https://mlirb.com/">Midlands Independent Review Board</a> (&#8220;Midlands IRB&#8221;), <a href="http://aspire-irb.com/">Aspire Independent Review Board</a> (&#8220;Aspire IRB&#8221;), <a href="http://neirb.com/">New England Independent Review Board</a> (&#8220;New England IRB&#8221;), Hummingbird IRB (&#8220;Hummingbird IRB&#8221;), <a href="http://www.epharmasolutions.com/">ePharmaSolutions LLC</a> (&#8220;ePS&#8221;), <a href="http://www.clintraxglobal.com/">Clintrax Global, Inc.</a> (&#8220;Clintrax&#8221;), MedAvante &#8211; ProPhase, Inc. (&#8220;MedAvante &#8211; ProPhase&#8221;), Vigilare International (&#8220;Vigilare&#8221;), ACI Clinical (&#8220;ACI&#8221;), <a href="http://www.threewire.com/">ThreeWire, Inc.</a> (&#8220;ThreeWire&#8221;), <a href="https://www.centerwatch.com/">CenterWatch LLC</a> (&#8220;CenterWatch&#8221;), <a href="https://www.fdanews.com">FDAnews</a>, <a href="https://kmrgroup.com/">KMR Group</a> (“KMR”), <a href="http://metricschampion.org">Metrics Champion Consortium</a> (“MCC”), and any additional U.S. subsidiary, affiliate or branch of WCG that we may subsequently form.

<h2>2.0 TRANSPARENCY/NOTICE–WHAT PERSONAL INFORMATION WE COLLECT AND HOW WE USE IT</h2>

<p>The types of Personal Information we may collect (directly from you or from Third Party-sources) and our privacy practices depend on the nature of the relationship you have with WCG and the requirements of applicable law. We endeavor to collect information only relevant for the purposes of Processing. Below are the legal bases and some of the ways we collect information and how we use it.</p>

<h3>2.1 Individuals</h3>

<p>WCG collects Personal Information regarding its current, prospective and former clients, customers, visitors and guests (collectively &#8220;Individuals&#8221;). The data we collect from Individuals includes information such as title, name, address, phone number, email address, user name, answer to a security question and password, government identification (driver&#8217;s license, passport), and credit card and other financial information related to payments for services or goods. We may also collect demographic information you choose to provide, such as your business or company information, professional experiences, educational background, nationality, ethnic origin, age, gender, interests, preferences and favorites.</p>

<p>We acquire, hold, use and Process Personal Information about Individuals for a variety of business purposes including to:</p>

        <ul>
            <li>generally manage Individual information and accounts;</li>
            <li>respond to questions, comments and requests;</li>
            <li>provide access to certain areas and features of the WCG Sites;</li>
            <li>ensure internal quality control;</li>
            <li>verify Individual identity;</li>
            <li>enable Individuals to register for events or participate in webinars;</li>
            <li>communicate about Individual account and activities on WCG&#8217;s Sites and systems, and, in WCG&#8217;s discretion, changes to any WCG policy;</li>
            <li>tailor content, advertisements and offers we serve to Individuals;</li>
            <li>process payment for products or services purchased;</li>
            <li>measure interest in and improve WCG websites and systems;</li>
            <li>develop new products, processes and services;</li>
            <li>notify you about offers, products and services that may be of interest to you;</li>
            <li>process applications and transactions;</li>
            <li>prevent potentially prohibited or illegal activities;</li>
            <li>provide services to you and our sponsors;</li>
            <li>enforce our Terms of Use; and</li>
            <li>for purposes disclosed at the time that Individuals provide Personal Information or otherwise with consent.</li>
        </ul>

        <h3>2.2	General Information Collected &amp; Used by WCG</h3>

        <p>Depending on how you interact with WCG, we and our Third Party-service providers may also collect and use information in a variety of ways, including:</p>
        <ul>
            <li><strong>IRBs&#8211;Institutional Review Board Members</strong>. Our IRBs are dedicated to conducting a thorough review process, utilizing expert board members who undergo rigorous regulatory training. From these board members, we may collect contact and biographical information, including name, address, email address, telephone number, date of birth, driver&#8217;s license and Social Security number; financial and other employment-related information, including financial data related to credit checks, bank details for payroll, contact information of third parties in case of an emergency, and beneficiaries under any insurance policy; and professional and educational background and experience, such as information that may be recorded on a CV or application form and language abilities.</li>
            <li><strong>IRBs&#8211;Research Subject Information</strong>. When research subjects communicate with our IRBs, we obtain whatever information the research subject chooses to provide (including, e.g., name and email address), and use that information to respond to the subject&#8217;s request. Additionally, our IRBs receive information from investigators regarding unanticipated problems. We endeavor to instruct investigators to provide such records in de-identified form.</li>
            <li><strong>ACI Clinical &#8211; Endpoint Adjudication and Data Monitoring Committees.</strong> ACI Clinical provides endpoint adjudication and data monitoring committees and consulting services. In providing these services, ACI Clinical may collect and store demographic information of the patient (such as race, age and gender) and Personal Information (business contact information, such as name, and phone number) of the health care providers and committee members.</li>
            <li><strong>Clintrax (and Others)&#8211;Investigator Information</strong>. In order to provide our services, some of our companies (e.g., Clintrax, IRBs) may collect and store investigator, sponsor, clinical research organization (&#8220;CRO&#8221;), and institutional employee contact information, including names, addresses, phone and fax numbers and email addresses.</li>
            <li><strong>Clintrax&#8211;Contract and Banking Details</strong>. To facilitate its contract negotiation and site payment service offerings, Clintrax may handle contracts containing Personal Information (such as Social Security numbers) and collect payee bank account details and contact information through such contracts or separate banking documentation forms.</li>
            <li><strong>CenterWatch Patient Notification Service</strong>. Registration for CenterWatch&#8217;s Patient Notification Service, which automatically emails you as soon as a clinical trial is posted that matches criteria you specify, only requires that one provide an email address and select a therapeutic area of interest; registrants may also choose to provide their location. CenterWatch utilizes subscriber email addresses strictly for troubleshooting and web-maintenance efforts.</li>
            <li><strong>CenterWatch Clinical Trial Listings and Profile Pages</strong>. At the bottom of most <a href="http://www.centerwatch.com/clinical-trials/listings/">trial listings</a>, <a href="http://www.centerwatch.com/news-resources/research-centers/">Research Center Profiles</a>, and <a href="http://www.centerwatch.com/news-resources/industry-providers/">Industry Provider Profiles</a> on CenterWatch&#8217;s website, you will find a submit template/form to submit a confidential posting to the company or individual you are contacting. The message will never go to any CenterWatch staff member. Furthermore, CenterWatch cannot access or retrieve any message that you submit using these forms; nor are we responsible for any of these messages. However, all messages will indicate to the receiver that the transmission originated at <a href="http://www.centerwatch.com">CenterWatch.com</a>. The company or individual you contact will only receive the information that you provide in the form including, e.g., name, address, phone number, fax, email address, company (Profile Page forms only), and confidential message. To withhold information, simply leave the field blank.</li>
            <li><strong>CenterWatch&#8211;JobWatch User Information</strong>. Registrants for JobWatch, a source for clinical research jobs and career resources offered by CenterWatch, must provide only their email address, which may be used by member companies to find qualified job applicants. CenterWatch has access to subscriber email addresses and utilizes them for trouble-shooting and web-maintenance efforts. At times, CenterWatch may use this list to inform subscribers of a new service JobWatch is offering or a new product CenterWatch is introducing that may assist them in their career search. If you receive updates that you do not wish to receive, please contact us at <a href="mailto:jobwatch@centerwatch.com">jobwatch@centerwatch.com</a>.</li>
            <li><strong>FDAnews&#8211;Subscriber and Client Data Collected. </strong>As a leading provider of domestic and international regulatory, legislative and business news and information for industries regulated by the U.S. Food and Drug Administration, FDAnews offers a variety of products and services, many of which may involve the collection and use of Personal Information from subscribers and clients. Examples include:
            <ul>
                <li><strong>Free eNewsletters</strong>. FDAnews offers three free daily and weekly eNewsletters to subscribers. FDAnews has access to subscriber email addresses and utilizes them to send eNewsletters and other marketing material as well as for trouble-shooting and web-maintenance efforts.</li>
                <li><strong>Subscription eNewsletters, Books, Whitepapers</strong> <strong>and Webinars</strong>. Personal Information from clients who purchase subscription eNewsletters, books, whitepapers and webinars may include name, job title, company name, phone number, mailing address and credit card and other financial information related to payments for services or goods. Payment and other Personal information will be collected by service providers to effectuate your order and may be stored for purposes of future orders. FDAnews has access to subscriber and client email addresses and utilizes them to send eNewsletters and other marketing material as well as for trouble-shooting and web-maintenance efforts.</li>
            </ul>
            </li>
            <li><strong>FDAnews&#8211;Conference Details</strong>.
            <ul>
                <li><strong>Registration</strong>. Registrants for FDAnews-sponsored conferences must provide Personal Information including name, job title, company name, phone number, email address and mailing address and credit card and other financial information related to conference registration.</li>
                <li><strong>Registration Lists</strong>. FDAnews may provide requesting conference sponsors with a one-time marketing exception to contact registrants.</li>
            </ul>
            </li>
            <li><strong>ePS Products and Services&#8211;Patient, Provider, Trial Manager and Client Data Collected</strong>. As a leading provider of e-clinical solutions, ePS offers a variety of products and services to enhance clinical trial operations, many of which may involve the collection and use of Personal Information from patients, health care providers (&#8220;providers&#8221;), clinical trial managers and clients. Examples include:
<ul>
            <li><strong>Wellness Programs</strong>. In order to assist participants enrolled in clinical trials that have a lifestyle (weight watching) component, ePS provides access to a dietician and, as part of that process, collects profile information from program participants that includes weight and behavior information; and</li>
            <li><strong>Clinical Trial Portal</strong>. Personal Information from patients, providers, clinical trial managers and clients may also be stored in our ePS Clinical Trial Portal &#8211; a tool used to manage and track study-related content, tasks, activities, completion and communications between sponsors, site personnel and vendors involved in a study.</li>
            <li><strong>iConnect</strong>. ePS iConnect is a patient recruitment service which allows you to search for and initiate contact with clinical trials.</li>
            <li>To the extent Third Parties collect Personal Information of patients, ePS seeks to ensure that such Third Parties provide adequate privacy notices to the Data Subjects.</li>
</ul>
<li>

<li><strong>KMR Group – Clinical Benchmark Data</strong>. As a global leader in the area of biopharmaceutical benchmarking in Research & Development, KMR offers peerless data on topics ranging from discovery to project cost analysis, enrollment performance, and R&D productivity.  Through our workbooks and interactions with our clients and users, we collect and store non-identifiable and aggregated trial and R&D data, as well as Personal Information (such as business contact information) about our clients.</li>


<li><strong>Metrics Champion Consortium (MCC)</strong>.  MCC develops metrics and collects survey data on clinical trial performance.  Through interactions with our clients and users, we collect and store non-identifiable aggregrated trial and R&D data, as well as Personal Information (such as business contact information) about our clients.</li>


            <li><strong>MedAvante-ProPhase &#8211; Patient and Clinical Trial Data Collected.</strong> As global providers of specialty solutions in clinical trials, MedAvante &#8211; ProPhase endeavor to optimize the selection, use, and analysis of behavioral and physical endpoints to mitigate trial risk and maximize the likelihood of study success. Through collaboration with sponsors, CROs and sites, we may collect or Process information about clinical experts, regional clinical leads, reviewers and patients. Examples include:
<ul>
            <li><strong>Electronic Capture of Assessments&#8211; (&#8220;eCOA&#8221; and &#8220;Virgil&#8221;)</strong>. MedAvante &#8211; ProPhase&#8217;s proprietary solutions, eCOA, and Virgil, use a variety of modalities (e.g., tablet, handheld devices, and handwritten notes) to capture clinical outcome data, including audio, video and observational data, in a 21 CFR Part 11 compliant environment. Data collected may include Protected Health Information (such as treatment and assessment dates, patient initials and/or dates of birth) and/or other Personal Information of Data Subjects (such as patient gender, medical diagnosis or other biographical information).</li>
            <li><strong>Independent Clinical Assessments&#8211;</strong> MedAvante &#8211; ProPhase&#8217;s global clinicians perform remote clinical assessments, capturing patient and clinical trial-related data, potentially including similar Personal Information and/or Protected Health Information.</li>
</ul></li>
            <li><strong>MedAvante-ProPhase &#8211; Rater Services</strong>. MedAvante &#8211; ProPhase&#8217;s also enhances clinical trial operations by offering Rater Services, including (i) Rater Certification, through which they offer documented participation in training programs, scale-specific scoring proficiency and applied skills training; and (ii) Ratings Quality Assurance (Audio/Video Monitoring) Services, through which expert clinicians provide raters with feedback on their ongoing performance as well as review of endpoint data (e.g., diagnostic adjudication, patient selection, endpoint adjudication and quality monitoring). These Rater Services can involve sensitive discussions between providers and patients, including potentially Personal Information. Importantly, MedAvante &#8211; ProPhase endeavors when possible to anonymize the videos by removing facial features.</li>
            <li><strong>ThreeWire &#8211; Patient Recruitment, Enrolment and Retention Services. </strong>ThreeWire provides clinical trial recruitment and direct-to-patient marketing services to help pharmaceutical, medical device and biotech companies achieve their patient recruitment, enrolment and retention goals (collectively, the &#8220;Services&#8221;). Through onsite clinical trial recruitment efforts conducted with healthcare facilities and direct-to-patient marketing campaigns, ThreeWire accesses and stores relevant patient Personal Information to (i) assess the suitability of potential patients for clinical trials or physician services, (ii) contact, schedule and/or enrol pre-qualified patient referrals with study sites and (iii) other related recruitment, enrolment and retention Services. The patient Personal Information collected and utilized may include name, phone number, email address, mailing address, diagnosis and other contact information. ThreeWire also collects contact Personal Information (e.g., name, email address, phone number and/or other) of staff members of the healthcare facilities with whom they work and of trials sites for which patients are being recruited. </li>
            <li><strong>Vigilare International &#8211; Patient Support and Drug Safety Reporting.</strong> Vigilare provides pharmacovigilance solutions, including consulting, contact center operations, and risk management services. In providing the patient support and drug safety reporting services, Vigilare may collect and store Personal Information (such as name, phone number, email address and mailing address) from the reporter/patient and Protected Health Information (such as treatment and medical record) of the patient, as well as demographic information of the patient (such as race, age and gender) and Personal Information (business contact information, such as name, and phone number) of the health care provider.</li>
            <li><strong>WCG &#8211; Pseudonymous Data.</strong> Including as discussed below in &#167; 2.8.3, WCG may use and share your anonymized or aggregated information within the WCG family of companies or with Third Parties for public health, research, analytics and any other legally permissible purposes.</li>
        </ul>

        <h3>2.3 Information We Collect Automatically</h3>

        <p>We may collect certain information automatically through our services or other methods of web analysis, such as your Internet protocol (IP) address, cookie identifiers, mobile advertising identifiers, and other device identifiers that are automatically assigned to your computer or device when you access the Internet, browser type, operating system, Internet service provider, pages that you visit before and after using the Services, the date and time of your visit, the amount of time you spend on each page, information about the links you click and pages you view within the services, and other actions taken through use of the Services.</p>
        

        <h3>2.4 Other Ways WCG May Use Personal Data</h3>

        <p>We acquire, hold, use, and Process Personal Information based on the legal grounds and for the legitimate business purposes outlined in this Policy, including:</p>
            <ul>
                <li><strong>To Provide Products, Services, or Information Requested:</strong> WCG may use information about you to fulfill requests for Services or information, including information about potential or future Services, includingto:
                    <ul>
                        <li>Generally manage Individual information and accounts;</li>
                        <li>Respond to questions, comments, and other requests;</li>
                        <li>Provide access to certain areas, functionalities, and features of WCG&#8217;s Services;</li>
                        <li>Allow you to register for events.</li>
                    </ul>
                </li>
                <li><strong>Administrative Purposes:</strong> WCG may use Personal Information about you for its administrative purposes, including to:
                    <ul>
                        <li>Measure interest in WCG&#8217;s Services;</li>
                        <li>Develop new products and Services;</li>
                        <li>Ensure internal quality control;</li>
                        <li>Verify Individual identity;</li>
                        <li>Communicate about Individual accounts and activities on WCG&#8217;s Services and systems, and, in WCG&#8217;s discretion, changes to any WCG policy;</li>
                        <li>Process payment for products or services purchased;</li>
                        <li>Process applications and transactions;</li>
                        <li>Comply with regulatory requirements;</li>
                        <li>Prevent potentially prohibited or illegal activities;</li>
                        <li>Enforce our Terms of Service.</li>
                    </ul>
                </li>
                <li><strong>Marketing WCG Services:</strong> WCG may use Personal Information to provide you with materials about offers, products, and Services that may be of interest, including new content or Services. WCG may provide you with these materials by phone, postal mail, facsimile, or email, as permitted by applicable law. Such uses include:
                    <ul>
                        <li>To tailor content, advertisements, and offers;</li>
                        <li>To notify you about offers, products, and services that may be of interest to you;</li>
                        <li>To provide Services to you and our sponsors;</li>
                        <li>For other purposes disclosed at the time that Individuals provide Personal Information; or</li>
                        <li>Otherwise with your consent.</li>
                    </ul>
                </li>
            </ul>

        <p>You may contact us at any time to opt out of the use of your Personal Information for marketing purposes, as further described below.</p>
        <ul>
            <li><strong>Research and Development:</strong> WCG may use Personal Information to create non-identifiable information that we may use alone or in the aggregate with information obtained from other sources, in order to help us to optimally deliver our existing products and services or develop new products andServices.</li>
            <li><strong>Information Submitted Via Services</strong>. You agree that WCG is free to use the content of any communications submitted by you via the Services, including any ideas, inventions, concepts, techniques, or know-how disclosedtherein, for any purpose including developing, manufacturing, and/or marketing goods or Services. WCG will not release your name or otherwise publicize the fact that you submitted materials or other informationto us unless: (a) you grant us permission to do so; (b) we firstsend notice to you that the materials or other information you submit to a particular part of a Service will be published or otherwise used with yourname on it; or (c) we are required to do so by law.</li>
            <li><strong>Information Anonymized or Aggregated</strong>. Including as discussed below, WCG may use and share anonymized or aggregated information within the WCG group of companies or with Third Parties for public health, research, analytics, or any other legally permissible purpose.</li>
            <li><strong>Other Uses</strong>. WCG may use Personal Information for other purposes disclosed to you at the time you provide Personal Information or with your consent.</li>
        </ul>

        <h3>2.5 Human Resources Data</h3>

        <p>WCG collects Personal Information from current, prospective and former Employees, their contact points in case of a medical emergency, and beneficiaries under any insurance policy (&#8220;Human Resources Data&#8221;). The Human Resources Data we collect may include title, name, address, phone number, email address, date of birth, passport number, driver&#8217;s license number, Social Security number, financial information related to credit checks, bank details for payroll, information that may be recorded on a CV or application form, language abilities, contact information of third parties in case of an emergency and beneficiaries under any insurance policy. We may also collect Sensitive Human Resources Data such as details of health and disability, including mental health, medical leave, and maternity leave.</p>
        <p>We acquire, hold, use and Process Human Resources-related Personal Information for a variety of business purposes including:</p>
        <ul>
            <li>workflow management, assigning, managing and administering projects;</li>
            <li>Human Resources administration and communication;</li>
            <li>payroll and the provision of benefits;</li>
            <li>compensation, including bonuses and long-term incentive administration, stock plan administration, compensation analysis, including monitoring overtime and compliance with labor laws, and company recognition programs;</li>
            <li>job grading activities;</li>
            <li>performance and employee development management;</li>
            <li>organizational development and succession planning;</li>
            <li>benefits and personnel administration;</li>
            <li>absence management;</li>
            <li>helpdesk and IT support services;</li>
            <li>regulatory compliance;</li>
            <li>internal and/or external or governmental compliance investigations;</li>
            <li>internal or external audits;</li>
            <li>litigation evaluation, prosecution and defense;</li>
            <li>diversity and inclusion initiatives;</li>
            <li>restructuring and relocation;</li>
            <li>emergency contacts and services;</li>
            <li>Employee safety, including monitoring compliance with safety regulations by confirming Employees are not speeding or otherwise violating traffic laws;</li>
            <li>compliance with statutory requirements;</li>
            <li>Processing of employee expenses and travel charges; and</li>
            <li>acquisitions, divestitures and integrations.</li>
        </ul>

        <h3>2.6 Social Media and Internet-Based Advertising</h3>

        <p>Generally, online social media resources are interactive tools that enable Data Subjects to collaborate and share information with others. Social media resources include, but are not limited to, social networks, discussion boards, bulletin boards, blogs, wikis, and referral functions to share web site content and tools with a friend or colleague. WCG may collect Personal Information to enable Data Subjects to use online social media resources. We may also enable you to use these social media resources to post or share Personal Information with others. If you use an online social media resource offered by a third party (&#8220;Third Party SMR&#8221;) through WCG, you acknowledge that WCG may be able to access any information you make public through such Third Party SMR (such as your username, comments, posts, and contacts) and other information your privacy settings on such Third-Party SMR permit WCG to access.</p>

        <p>When using social media resources, you should take into careful consideration what Personal Information you share with others. WCG will comply with the terms of this Privacy Policy and the privacy policies applicable to the social media resources it uses. Through our Sites, WCG may in the future allow Third-Party advertising partners to set tracking tools (e.g., cookies) to collect anonymous, non-Personal Information regarding your activities (e.g., your IP address, page(s) visited, time of day). We may also share such information we have collected with Third-Party advertising partners. These advertising partners may use this information (and similar information collected from other websites) for purposes of delivering future targeted advertisements to you when you visit non-WCG related websites within their networks. This practice is commonly referred to as "interest-based advertising" or "online behavioral advertising."</p>

        <h3>2.7 Information from Third-Party Sources</h3>

        <p>WCG may collect information about you from Third-Party sources to supplement information provided by you. This supplemental information allows us to verify information that you have provided to WCG and to enhance our ability to provide you with information about our business, products and services. WCG&#8217;s agreements with these Third Party-sources typically limit how the Company may use this supplemental information.</p>
        
        <h3>2.8 Direct Mail, Email and Outbound Telemarketing</h3>

        <p>Individuals who provide us with Personal Information, or whose Personal Information we obtain from Third Parties, may receive periodic emails, newsletters, mailings or phone calls from us with information on WCG or our business partners&#8217; products and services or upcoming special offers/events we believe may be of interest. We offer the option to decline these communications at no cost to the individual by following the instructions in Section 3 below.</p>

        <h3>2.9 Research/Survey Solicitations</h3>

        <p>From time to time, WCG may perform research (online and offline) via surveys. We may engage Third Party-service providers to conduct such surveys on our behalf. All survey responses are voluntary, and the information collected will be used for research and reporting purposes to help us better serve Individuals by learning more about their needs and the quality of the products and services we provide. The survey responses may be utilized to determine the effectiveness of our Sites, various types of communications, advertising campaigns and/or promotional activities. If an Individual participates in a survey, the information given will be used along with that of other study participants. We may share anonymous individual and aggregate data for research and analysis purposes.</p>

        <h3>2.10 All Internet Users – Cookies, Pixel Tags, Web Beacons and Aggregate Information</h3>

        <h4>2.10.1 Cookies</h4>

        <p>Like many other websites, WCG or its business partners may employ a cookie, or small piece of computer code that enables Web servers to &#8220;identify&#8221; visitors, each time an Individual initiates a session on the Company&#8217;s Sites. A cookie is set in order to identify Data Subjects; tailor our Sites to you; measure and research the effectiveness of our Sites&#8217; features, offerings and advertisements; and authenticate users for registered services. Cookies can only access Personal Information that you have provided on our Sites and cannot be accessed by other sites. We may also use Google Analytics and Google Analytics Demographics and Interest Reporting to collect information regarding visitor behavior and visitor demographics on some our Sites, and to develop website content. This analytics data is not tied to any Personal Information. At any time, visitors may choose to opt-out of Google Analytics tracking with the Google Analytics opt-out browser add-on found at www.tools.google.com/dlpage/gaoptout. Data Subjects also have the ability to delete cookie files from their own hard drive at any time by clicking on the <em>Privacy </em>or <em>History </em>tab typically found on the <em>Settings</em> or <em>Options </em>menu in your internet browser. However, please also be advised that cookies may be necessary to provide access to much of the content and many of the features of WCG&#8217;s Sites.</p>

        <h4>2.10.2 Pixel Tags/Web Beacons</h4>

        <p>WCG may use &#8220;pixel tags,&#8221; also known as &#8220;web beacons,&#8221; which are small graphic files that allow us to monitor the use of our Sites. A pixel tag can collect information such as the Internet Protocol (&#8220;IP&#8221;) address of the computer that downloaded the page on which the tag appears; the URL of the page on which the pixel tag appears; the time the page containing the pixel tag was viewed; the browser type and language; the device type; geographic location; and the identification number of any cookie on the computer previously placed by that server. When corresponding with you via HTML capable email, we or our Third Party-service providers may use "format sensing" technology, which allows pixel tags to let us know whether you received and opened our email.</p>

        <h4>2.10.3 Anonymous and Aggregated Information</h4>

        <p>Anonymized and aggregated information is used for a variety of functions, including the measurement of visitors&#8217; interest in and use of various portions or features of the Sites. Anonymized or aggregated information is not Personal Information, and WCG may use such information in a number of ways, including research, internal analysis, analytics and any other legally permissible purposes. We may share this information within WCG and with Third Parties for our or their purposes in an anonymized or aggregated form that is designed to prevent anyone from identifying you.</p>

        <h3>2.11 Mobile Computing</h3>

        <p>WCG may provide websites and online resources that are specifically designed to be compatible and used on mobile computing devices. Mobile versions of WCG&#8217;s Sites may require that users log in with an account. In such cases, information about use of each mobile version of the website may be associated with user accounts. In addition, WCG may enable Individuals to download an application, widget or other tool that can be used on mobile or other computing devices. Some of these tools may store information on mobile or other devices. These tools may transmit Personal Information to WCG to enable Data Subjects to access user accounts and to enable WCG to track use of these tools. Some of these tools may enable users to email reports and other information from the tool. WCG may use personal or non-identifiable information transmitted to the Company to enhance these tools, to develop new tools, for quality improvement and as otherwise described in this Privacy Policy or in other notices WCG provides.</p>

        <h2>3.0	3.0	Choice/Modalities to Opt Out</h2>

        <p>You have the right to opt out of certain uses and disclosures of your Personal Information, as set out in this Privacy Policy.</p>

        <h3>3.1	General</h3>

        <p>Where you have consented to WCG&#8217;s Processing of your Personal Information or Sensitive Personal Information, you may withdraw that consent at any time and opt out by following the instructions in this Section 3. Additionally, before we use Personal Information for any new purpose not originally authorized by you, we will provide information regarding the new purpose and give you the opportunity to opt out.</p>

        <p>Prior to disclosing Sensitive Data to a Third Party or Processing Sensitive Data for a purpose other than its original purpose or the purpose authorized subsequently by the Data Subject, WCG will endeavor to obtain each Data Subject&#8217;s explicit consent (opt-in). Where consent of the Data Subject for the Processing of Personal Information is otherwise required by law or contract, WCG will comply with the law or contract.</p>

        <h3>3.2	Email and Telephone Communications</h3>

        <p>An "Unsubscribe" button will be provided at the top or bottom of each email communications sent by WCG so that you can opt-out. However, we will continue to send transaction-related emails regarding products or services you have requested.</p>

        <p>Additionally, those registered for CenterWatch&#8217;s Patient Notification Service who no longer wish to receive updates may contact <a href="mailto:customerservice@centerwatch.com">customerservice@centerwatch.com</a> or follow the unsubscribe instructions at <a href="http://www.centerwatch.com/clinical-trials/pns/">http://www.centerwatch.com/clinical-trials/pns/</a>.</p>

        <p>Those registered for FDAnews' eNewsletters who no longer wish to receive emails may contact <a href="mailto:customerservice@fdanews.com">customerservice@fdanews.com</a> or follow the unsubscribe instructions at <a href="http://www.fdanews.com/">http://www.fdanews.com/</a>.</p>

        <p>We maintain telephone &#8220;do not call&#8221; lists and &#8220;do not mail&#8221; lists as mandated by law. We process requests to be placed on do not mail, do not phone and do not contact lists within 60 days after receipt, or such shorter time as may be required by law.</p>

        <h3>3.3 Human Resources Data</h3>

        <p>
            With regard to Personal Information that WCG receives in connection with the employment relationship, WCG 
            will use such Personal Information only for employment-related purposes as more fully described in 
            section 2.3 above. If WCG intends to use this Personal Information for any other purpose, the 
            Company will provide the Data Subject with an opportunity to opt-out of such uses.
        </p>

        <h3>3.4 &#8220;Do Not Track&#8221;</h3>

        <p>
            Do Not Track (&#8220;DNT&#8221;) is a privacy preference that users can set in 
            certain web browsers. DNT is a way for users to inform websites and services that 
            they do not want certain information about their webpage visits collected over time 
            and across websites or online services. WCG does not recognize or respond to 
            browser-initiated DNT signals.
        </p>
        
        <h3>3.5 Advertising Choices</h3>

        <p>While WCG does not currently participate in interest-based advertising, it may in the future use your browsing for interest-based advertising purposes. In the event that we do so, an opportunity to opt-out of such interest-based advertising will be provided through an AdChoices link. Even if you opt-out through this service, we may still collect non-Personal Information regarding your activities on our Sites and use it for non-interest-based advertising purposes as described in this Privacy Policy.</p>

        <p>Advertisements on Third-Party websites that contain the AdChoices link and that link to this Privacy Policy may have been directed to you based on anonymous, non-Personal Information collected by advertising partners over time and across websites. These advertisements provide a mechanism to opt-out of the advertising partners' use of this information for interest-based advertising purposes. Even if you opt-out through this service, we may still collect and use information from the advertisements for non-interest based advertising purposes, such as to determine the effectiveness of the advertisements.</p>

        <h3>3.6 Compliance with the Digital Advertising Alliance</h3>

        <p>Should WCG engage in interest-based advertising, it will endeavor to comply with the cross-industry Self-Regulatory Program for Online Behavioral Advertising as managed by the Digital Advertising Alliance (DAA) (<a href="http://aboutads.info">http://aboutads.info</a>). As part of this service, WCG&#8217;s online advertisements may sometimes be delivered with icons that help Individuals understand how their data are being used and provide choice options to Individuals that want more control.  The list of our advertising partners may be updated from time to time.  To opt-out of internet-based advertising by all DAA-participating companies, please visit <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.</p>

        <h2>4.0 Onward Transfer</h2>

        <h3>4.1 Information We Share</h3>

        <p>WCG does not sell or otherwise disclose Personal Information about you, except as described in this Privacy Policy or as you explicitly consent. WCG may share Personal Information with our service providers, consultants, sponsors, and affiliates for our and our affiliates&#8217; internal business purposes or to provide you with a product or service that you have requested. Payment information will be used and shared only to effectuate your order and may be stored by a service provider for purposes of future orders. WCG may also provide Personal Information to business partners with whom we may jointly offer products or services, or whose products or services we believe may be of interest to you. In such cases, our business partner&#8217;s name will appear, along with WCG&#8217;s. WCG requires our service providers, sponsors, and business partners to agree in writing to maintain the confidentiality and security of Personal Information they maintain on our behalf and not to use it for any purpose other than the purpose for which WCG retained them or in the case of sponsors, for which they retained WCG. With respect to onward transfers to Agents under Privacy Shield, Privacy Shield requires that WCG remain liable should its Agents Process Personal Information in a manner inconsistent with the Privacy Shield Principles.</p>

        <p>We may disclose information about you: (i) if we are required to do so by law, court order or legal process; (ii) in response to lawful requests by public authorities, including to meet national security or law enforcement requirements; (iii) under the discovery process in litigation; (iv) to enforce WCG policies or contracts; (v) to collect amounts owed to WCG; (vi) when we believe disclosure is necessary or appropriate to prevent physical harm or financial loss or in connection with an investigation or prosecution of suspected or actual illegal activity; or (vii) in the good faith believe that disclosure is otherwise necessary or advisable. In addition, from time to time, server logs may be reviewed for security purposes &#8211; e.g., to detect unauthorized activity on the Sites. In such cases, server log data containing IP addresses may be shared with law enforcement bodies in order that they may identify users in connection with their investigation of the unauthorized activities.</p>

        <p>We reserve the right to disclose or transfer any information we have about you in the event of a proposed or actual purchase, any reorganization, sale, lease, merger, joint venture, assignment, amalgamation or any other type of acquisition, disposal or financing of all or any portion of our business or of any of the business assets or shares (including in connection with any bankruptcy or similar proceeding). Should such an event occur, WCG will endeavor to direct the transferee to use Personal Information in a manner that is consistent with this Privacy Policy.</p>

        <h3>4.2	Data Transfers</h3>

        <p>All Personal Information sent or collected via or by WCG may be stored anywhere in the world, including but not limited to, in the United States, in the cloud, our servers, the servers of our affiliates or the servers of our service providers.  By providing information to WCG, you consent to the storage of your Personal Information in these locations.</p>

        <h2>5.0 Rights of Access, Rectification, Erasure and Restriction</h2>

        <p>Under Privacy Shield, you may seek confirmation regarding whether WCG is Processing Personal Information about you, request access to Personal Information, and ask that we correct, amend or delete your Personal Information where it is inaccurate or has been Processed in violation of the Privacy Shield Principles. Where otherwise permitted by applicable law, you may use any of the methods set out in Section 8 of this Privacy Policy to request access to, receive (port), restrict Processing, seek rectification or request erasure of Personal Information held about you by WCG. Such requests will be Processed in line with local laws. Although WCG makes good faith efforts to provide Individuals with access to their Personal Information, there may be circumstances in which WCG is unable to provide access, including but not limited to: where the information contains legal privilege, would compromise others&#8217; privacy or other legitimate rights, where the burden or expense of providing access would be disproportionate to the risks to the Individual&#8217;s privacy in the case in question or where it is commercially proprietary. If WCG determines that access should be restricted in any particular instance, we will provide you with an explanation of why that determination has been made and a contact point for any further inquiries. To protect your privacy, WCG will take commercially reasonable steps to verify your identity before granting access to or making any changes to your Personal Information.</p>

        <h2>6.0 Retention</h2>

        <p>WCG retains the Personal Information we receive as described in this Privacy Policy for as long as you use our Sites or as necessary to fulfill the purpose(s) for which it was collected, provide our products and services, resolve disputes, establish legal defenses, conduct audits, pursue legitimate business purposes, enforce our agreements and comply with applicable laws.</p>

        <h2>7.0 Security</h2>

        <p>The security of all Personal Information provided to WCG is important to us, and WCG takes reasonable steps designed to protect your Personal Information. Unfortunately, no data transmission over the Internet or storage of information can be guaranteed to be 100% secure. As a result, while WCG strives to protect your Personal Information, we cannot ensure or warrant the security of any information you transmit to WCG, and you do so at your own risk.</p>

        <h2>8.0 Redress / Compliance and Accountability</h2>

        <p>If after reviewing this Privacy Policy, you would like to submit a request or you have any questions or privacy concerns, please contact:</p>

        <p>WIRB Copernicus Group, Inc.<br />
            Attn: David Forster, Chief Compliance Officer<br />
            1019 39th Avenue SE<br />
            Puyallup, WA 98374 <br />
            Phone: (360) 252-2428<br />
            Email: <a href="mailto:privacy@wcgclinical.com">privacy@wcgclinical.com</a></p>

            <p>WCG will address your concerns and attempt to resolve any privacy issues in a timely manner. If you are an EU or Swiss citizen and feel that WCG is not abiding by the terms of this Privacy Policy, or is not in compliance with the Privacy Shield Principles, please contact WCG at the contact information provided above. In addition, WCG has agreed to refer unresolved complaints related to Personal Information to JAMS Privacy Shield Dispute Resolution Program and, with respect to Employee and human resources data, has committed to cooperate with the panel established by local data protection authorities and comply with the advice given by the panel for EU citizens and with the Swiss Federal Data Protection and Information Commissioner&#8217;s authority and advice for such data of Swiss citizens. For more information and to submit a complaint regarding Individual data to JAMS, a dispute resolution provider which has locations in the United States and EU, visit https://www.jamsadr.com/file-an-eu-us-privacy-shield-or-safe-harbor-claim. Such independent dispute resolution mechanisms are available to citizens free of charge. If any request remains unresolved, you may contact the national data protection authority for your EU Member State. You may also have a right, under certain conditions, to invoke binding arbitration under Privacy Shield; for additional information, see <a href="https://www.privacyshield.gov/article?id=ANNEX-I-introduction">https://www.privacyshield.gov/article?id=ANNEX-I-introduction</a>. The FTC has jurisdiction over WCG&#8217;s compliance with the Privacy Shield.</p>
        
        <h2>9.0 Other Rights and Important Information</h2>

        <h3>9.1 Information Regarding Children</h3>

        <p>Due to the nature of WCG&#8217;s business, services and benefits are not marketed to minors. WCG does not knowingly solicit or collect Personal Information from children under the age of 13. If we learn that we have collected Personal Information from a child under the age of 13, we will promptly delete that information.</p>
        
        <h3>9.2 California Privacy Rights</h3>

        <p>California law permits users who are California residents to request and obtain from us once a year, free of charge, a list of the Third Parties to whom we have disclosed their Personal Information (if any) for their direct marketing purposes in the prior calendar year, as well as the type of Personal Information disclosed to those parties. WCG does not share Personal Information with third parties for their own marketing purposes.</p>

        <h3>9.3 Links to Third-Party Websites</h3>

        <p>Please note that our Sites may contain links to other websites for your convenience and information. WCG does not control Third-Party websites or their privacy practices, which may differ from those set out in this Privacy Policy. WCG does not endorse or make any representations about Third-Party websites. Any Personal Information you choose to give to unrelated Third Parties is not covered by this Privacy Policy. WCG encourages you to review the privacy policy of any company or website before submitting your Personal Information. Some Third Parties may choose to share their users&#8217; Personal Information with WCG; that sharing is governed by that company&#8217;s privacy policy, not this Privacy Policy.</p>

        <h3>9.4 Changes to the Privacy Policy</h3>

        <p>WCG may update this Privacy Policy from time to time as it deems necessary in its sole discretion. If there are any material changes to this Privacy Policy, WCG will notify you by email or as otherwise required by applicable law. WCG encourages you to review this Privacy Policy periodically to be informed regarding how WCG is using and protecting your information and to be aware of any policy changes. Your continued relationship with WCG after the posting or notice of any amended Privacy Policy shall constitute your agreement to be bound by any such changes. Any changes to this Privacy Policy take effect immediately after being posted or otherwise provided by WCG.</p>

        <h3>9.5 Compliance</h3>

        <p>This Privacy Policy shall be implemented by WCG and all its operating divisions, subsidiaries and affiliates. WCG has put in place mechanisms to verify ongoing compliance with Privacy Shield Principles and this Privacy Policy. Any Employee that violates these privacy principles will be subject to disciplinary procedures.</p>
        
        <h2>10.0 Definitions</h2>

        <p>&#8220;Agent&#8221; means any third party that processes Personal Information pursuant to the instructions of, and solely for, WCG or to which WCG discloses Personal Information for use on its behalf.</p>
        <p>&#8220;Data Subject&#8221; is an identified or identifiable natural person.</p>
        <p>&#8220;Employee&#8221; refers to any current, temporary, permanent, prospective or former employee, director, contractor, worker or retiree of WCG or its subsidiaries worldwide.</p>
        <p>&#8220;Personal Information&#8221; is any information relating to an identified or identifiable natural person (&#8220;Data Subject&#8221;); an identifiable natural person is one who can be identified, directly or indirectly, in particular by reference to an identifier such as a name, an identification number, location data, an online identifier or to one or more factors specific to the physical, physiological, genetic, mental, economic, cultural or social identity of that natural person.</p>
        <p>&#8220;Privacy Shield Principles&#8221; collectively means the seven (7) privacy principles as described in the Privacy Shield: (1) notice, (2) choice, (3) accountability for onward transfer, (4) security, (5) data integrity and purpose limitation, (6) access, and (7) recourse, enforcement and liability. Additionally, it includes the sixteen (16) supplemental principles described in the Privacy Shield: (1) sensitive data, (2) journalistic exceptions, (3) secondary liability, (4) performing due diligence and conducting audits, (5) the role of the data protection authorities, (6) self-certification, (7) verification, (8) access, (9) human resources data, (10) obligatory contracts for onward transfers, (11) dispute resolution and enforcement, (12) choice &#8211; timing of opt-out, (13) travel information, (14) pharmaceutical and medical products, (15) public record and publicly available information, and (16) access requests by public authorities.</p>
        <p>&#8220;Process&#8221; or &#8220;Processing&#8221; means any operation which is performed upon Personal Information, whether or not by automatic means, such as collection, recording, organization, structuring, storage, adaptation or alteration, retrieval, consultation, use, disclosure by transmission, dissemination or otherwise making available, alignment or combination, restriction, erasure or destruction.</p>
        <p>&#8220;Protected Health Information&#8221; is a subset of Personal Information and has the meaning set out in the Health Insurance Portability and Accountability Act of 1996 and its implementing regulations (&#8220;HIPAA&#8221;), and in particular at 45 C.F.R. &#167; 160.103, as it may be amended from time to time.</p>
        <p>&#8220;Sensitive Data&#8221; or &#8220;Sensitive Personal Information&#8221; is a subset of Personal Information which, due to its nature, has been classified by law or by policy as deserving additional privacy and security protections. Sensitive Personal Information includes Personal Information regarding EU-residents that is classified as a &#8220;Special Category of Personal Data&#8221; under EU law, which consists of the following data elements: (1) race or ethnic origin; (2) political opinions; (3) religious or philosophical beliefs; (4) trade union membership; (5) genetic data; (6) biometric data where Processed to uniquely identify a person; (6) health information; (7) sexual orientation or information about the individual&#8217;s sex life; or (8) information relating to the commission of a criminal offense.</p>
        <p>&#8220;Third Party&#8221; is any natural or legal person, public authority, agency or body other than the Data Subject, WCG or WCG&#8217;s agents.</p>
    </div>
</div>



		</form>
	</div>
	<div class="container-fluid clearfix" id="footer-bar">
		<div class="container">
			<div class="row">
				<div class="col-md-6"><p class="small">Copyright © 1995-2018 CenterWatch.</p></div>
				<div class="col-md-6 hidden-sm hidden-xs text-right">
					<ul class="list-inline small">
						<li><a href="/contact/">Contact Us</a></li>
						<li><a href="/about-centerwatch/privacy.aspx">Privacy</a></li>
						<li><a href="/health-resources/glossary/">Glossary</a></li>
						<li><a href="/sitemap.aspx">Site Map</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div id="CwPromotion" class="modal fade" tabindex="-1" role="dialog">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<img src="/images/site-floater/WCG-CW.gif" alt="WCG | CenterWatch" width="250" />
				</div>
				<div class="modal-body text-center">
								
					<div width="100%" style="background-color:#8f1730;margin:0;padding:2em;color:#ffffff;font-family: 'Open Sans', 'Myriad Roman', Helvetica, Arial;font-size:16px;">
									
					<p style="color:#ffffff;font-family: 'Open Sans', 'Myriad Roman', Helvetica, Arial;font-size:16px;">
					<span style="font-size:1.5em"><strong>Safety Reporting in<br />Global Clinical Trials</strong></span></p>
						<p></p><strong>Maximizing Compliance, Minimizing Costs</strong></p>
						<p>A WCG | CenterWatch FREE Webinar</p>
						<p>Thursday, Sept. 27, 2018 · 1:30 p.m. - 2:30 p.m. EDT</p>
					
					</div>
					<img src="//ads.centerwatch.com/a.aspx?ZoneID=0&BannerID=5460&AdvertiserID=241&CampaignID=2644&Task=Get&Mode=TEXT&SiteID=1&RandomNumber=787738" width="1" height="1" border="0" />
					<p class="text-right" style="margin-top:2em;"><a class="btn btn-lg btn-success" href="//ads.centerwatch.com/a.aspx?ZoneID=0&BannerID=5460&AdvertiserID=241&CampaignID=2644&Task=Click&SiteID=1&RandomNumber=787738" target="_blank">REGISTER NOW</a></p>
					
				</div>
				</div>
			</div><!-- /.modal-content -->
		</div><!-- /.modal-dialog -->
	</div--><!-- /.modal -->
	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script src="//code.jquery.com/jquery-migrate-1.4.1.js"></script>
	<script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
	<!-- Include all compiled plugins (below), or include individual files as needed -->
	<script src="/scripts/bootstrap.min.js"></script>
	<script src="/scripts/jquery.sticky-kit.min.js"></script>
	<!-- Go to www.addthis.com/dashboard to customize your tools -->
	<!-- Go to www.addthis.com/dashboard to customize your tools -->
	<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=gansler" async="async"></script>
	<script>
	(function() {
	  var cx = '008413657284743576383:-dm5bqpmd5k'; // Insert your own Custom Search engine ID here
	  var gcse = document.createElement('script'); gcse.type = 'text/javascript';
	  gcse.async = true;
	  gcse.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') + '//cse.google.com/cse.js?cx=' + cx;
	  var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(gcse, s);
	})();
	</script>
	<script src="/scripts/jquery.cookie.js"></script>
	<script>
        // Set a new Cookie Name Each time there's a new promotion
        var CookieName = 'wcg-webinar-20180927';
		$(document).ready(function() {
			var cookieEnabled = navigator.cookieEnabled;
			console.log(cookieEnabled);
			if (cookieEnabled) {
				console.log($.cookie(CookieName) !== 'yes');
				if ($.cookie(CookieName) !== 'yes')
				{
					$('#CwPromotion').modal();
					$.cookie(CookieName, 'yes', { expires: 365 });
				}
			}
		});
		
	</script>
	
    <script type="text/javascript">
        $(document).ready(function () {
            $("#Menu-About").addClass("active");
        });
    </script>

</body>
</html>